Subject: forwarded message from Robyne Sumpter

From: [email-masked] (Bob Burns)
Date: Wed, 26 Jan 94 15:39:00 EST

------- Start of forwarded message -------
From: [email-masked] (Robyne Sumpter)
To: [email-masked]
Subject: Forwarding a call for papers
Date: Wed, 26 Jan 94 11:44:56 PST

Thought the group might find this interesting.  I apologize if this is
a repeated posting.

Robyne

>
>I would also appreciate it if you would post the following
>CFP to your metadata mail list.  It should be of interest to
>the metadata group.
>
>Regards,
>Jim French
>
>-----------
>
>               ****   C A L L     F O R    P A P E R S   ****
>
>                Seventh International Working Conference on
>               Scientific and Statistical Database Management
>               ---------- --- ----------- -------- ----------
>         Charlottesville, Virginia  U.S.A.     September 28-30, 1994
>
>The Conference
>--- ----------
>  This international conference provides a forum  for  the  presentation  and
>  exchange  of  current work in the field of scientific and statistical data-
>  base management.  The workshop character of the conference provides  oppor-
>  tunities  for interaction among the attendees.  The Seventh SSDBM continues
>  the tradition of providing a stimulating environment to  encourage  discus-
>  sion and the exchange of ideas in a quiet setting.
>
>  We are particularly soliciting papers on new  concepts,  novel  ideas,  and
>  state-of-the-art  research  results relevant to database and knowledge base
>  design from a  theoretical  as  well  as  applicative  point  of  view.  To
>  encourage  the  dialog between practitioners and researchers we invite con-
>  tributions also  from  domain-scientists,  reporting  experiences  in  data
>  management from their field. Topics of interest include but are not limited
>  to: modeling and semantics, query languages and user  interfaces,  physical
>  organization,  security, scientific databases, data analysis and visualiza-
>  tion, management of temporal and spatial data, knowledge discovery,  uncer-
>  tainty, evaluation of scientific, engineering, or statistical applications.
>
>Submission of Papers
>---------- -- ------
>  Authors are requested to submit five copies  of  the  complete  paper,  not
>  exceeding  20 pages, as follows.
>
>      Contributions from the European and Asian continents to:
>
>            Hans Hinterberger, European Co-Chairman.
>            Institute for Scientific Computing
>            ETH Zentrum
>            CH-8092 Zurich, Switzerland
>
>      All other contributions to:
>
>            James C. French, General Chairman.
>            c/o Sandra Sullivan
>            Thornton Hall, University of Virginia
>            Charlottesville, VA 22901  USA
>
>
>Important Dates
>--------- -----
>
>      March 1, 1994            Deadline for submission of papers.
>      May 24, 1994             Notification of acceptance.
>      July 12, 1994            Camera-ready copies of papers due.
>
>
>Program Committee
>------- ---------
>  R.A. Becker (USA), R. Cubitt (Luxembourg), D.M.Y. Defays (Luxembourg), K.R.
>  Dittrich  (Switzerland),  J.C.  French  (USA),  H. Gilgen (Switzerland), P.
>  Golder (UK), D.J. Hand (UK),  H.  Hinterberger  (Switzerland),  J.  Klensin
>  (USA),  K.  Kuespert  (Germany),  F.  M.  Malvestuto  (Italy),  M.  McLeish
>  (Canada), Z. Michalewicz (USA), G. Ozsoyoglu (USA), J.L. Pfaltz  (USA),  M.
>  Rafanelli  (Italy),  S.  Ram  (USA),  D. Rotem (USA), A. Shoshani (USA), B.
>  Sundgren (Sweden), P. Svensson (Sweden), J.L.A. Van  Rijckevorsel  (Nether-
>  lands), A. Westlake (UK), M. Zemankova (USA).
>
>Organizing Committee
>---------- ---------
>  J.C. French, H. Hinterberger, J.L. Pfaltz, A. Shoshani.
>
>General Chair
>------- -----
>  James C. French, Department of Computer Science, School of Engineering  and
>  Applied Science, Thornton Hall, University of Virginia, Charlottesville, VA
>  22901, USA; e-mail: [email-masked]
>
>Co-Chair
>-- -----
>  Hans Hinterberger, Institute for Scientific Computing, ETH Zentrum, CH-8092
>  Zurich, Switzerland; e-mail: [email-masked]
>
>
>  Sponsored in part by the Center of Excellence in Space Data and Information
>  Sciences  and  the  National  Aeronautics  and  Space  Administration.   In
>  cooperation with the IEEE Computer Society and the  International  Associa-
>  tion for Statistical Computing.
>
>
===========================================================
        	       	       	       	       	                       	       	     
Robyne M. Sumpter                               [email-masked]
Lawrence Livermore Laboratory           Phone: (510) 423-5054
P.O. Box 808 L-60                                 Fax: (510) 423-8715
Livermore, CA 94550

===========================================================

------- End of forwarded message -------